Bug 174631 - Mesa 6.4.1 is out
Mesa 6.4.1 is out
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: xorg-x11-server (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Mike A. Harris
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-11-30 16:40 EST by Sammy
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version: mesa-6.4.1
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-12-21 05:55:31 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Sammy 2005-11-30 16:40:59 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (compatible; Konqueror/3.5; Linux) KHTML/3.5.0 (like Gecko)

Description of problem:
I could not file mesa to file a bug directly under bugzilla! 
 
Mesa 6.4.1 fixes some number of important bugs that are causing crashes 
on some systems. It compiled out the box except: 
 
1. I did include patch0 that was commented out in the spec file. 
2. For x86_64 systems I had to replace 
 
-#include "assyntax.h" 
+#include "../x86/assyntax.h" 
 
in Mesa-6.4.1/src/mesa/x86-64/glapi_x86-64.S file. I am not sure if this is 
the right thing but the include file is only there. 

Version-Release number of selected component (if applicable):
mesa-6.4-6

How reproducible:
Always

Steps to Reproduce:
1. Please update mesa to 6.4.1 
2. 
3. 
   

Additional info:
Comment 1 Mike A. Harris 2005-12-21 05:55:31 EST
Thanks for the report.  Yeah, the assyntax solution you suggested, is the
same one that got checked into mesa cvs 6.4 branch not long after 6.4.1 was
released.  Current rawhide is mesa-6.4.1 with a patch to fix the assyntax
issue for x86_64.


Note You need to log in before you can comment on or make changes to this bug.